[Meta]
Name=naw
Description=
Encoding=UTF-8

[Text]
Matthew=Mat
Mark=Mak
Luke=Luk
John=Gyn
Acts=Asu
Romans=Rom
I Corinthians=1 Ko
II Corinthians=2 Ko
Galatians=Gal
Ephesians=Efe
Philippians=Fil
Colossians=Kol
I Thessalonians=1 Te
II Thessalonians=2 Te
I Timothy=1 Ti
II Timothy=2 Ti
Titus=Tit
Philemon=Flm
Hebrews=Hib
James=Gym
I Peter=1 Pi
II Peter=2 Pi
I John=1 Gy
II John=2 Gy
III John=3 Gy
Jude=Gyd
Revelation of John=Asɩ

[Book Abbrevs]
MAT=Matt
MAK=Mark
LUK=Luke
GYN=John
ASU=Acts
ROM=Rom
1 KO=1Cor
1KO=1Cor
2 KO=2Cor
2KO=2Cor
GAL=Gal
EFE=Eph
FIL=Phil
KOL=Col
1 TE=1Thess
1TE=1Thess
2 TE=2Thess
2TE=2Thess
1 TI=1Tim
1TI=1Tim
2 TI=2Tim
2TI=2Tim
TIT=Titus
FLM=Phlm
HIB=Heb
GYM=Jas
1 PI=1Pet
1PI=1Pet
2 PI=2Pet
2PI=2Pet
1 GY=1John
1GY=1John
2 GY=2John
2GY=2John
3 GY=3John
3GY=3John
GYD=Jude
ASƖ=Rev

